Cisco Multiple Products Remote Code Execution (CVE-2019-1821)

A remote code execution vulnerability exists in the web based management interface of Cisco Prime Infrastructure and Cisco Evolved Programmable Network Manager. A remote unauthenticated attacker could exploit this vulnerability to execute code with root level privileges on the target system.

You can read the full article here.